Debian Bug report logs - #680183
ITA: php-sasl -- Cyrus SASL extension for PHP 5

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Ricardo Mones <mones@debian.org>

Date: Wed, 4 Jul 2012 10:18:25 UTC

Owned by: Prach Pongpanich <prachpub@gmail.com>

Severity: normal

Fixed in version php-sasl/0.1.0-3

Done: Prach Pongpanich <prachpub@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, ms419@freezone.co.uk, wnpp@debian.org:
Bug#680183; Package wnpp. (Wed, 04 Jul 2012 10:18:29 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ricardo Mones <mones@debian.org>:
New Bug report received and forwarded. Copy sent to ms419@freezone.co.uk, wnpp@debian.org. (Wed, 04 Jul 2012 10:18:34 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ricardo Mones <mones@debian.org>
To: submit@bugs.debian.org
Subject: O: php-sasl -- Cyrus SASL extension for PHP 5
Date: Wed, 4 Jul 2012 10:15:03 +0000
Package: wnpp
Severity: normal

The current maintainer of php-sasl, Jack Bates <ms419@freezone.co.uk>,
is apparently not active anymore.  Therefore, I orphan this package now.

Maintaining a package requires time and skills. Please only adopt this
package if you will have enough time and attention to work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: php-sasl
Binary: php5-sasl
Version: 0.1.0-1
Priority: optional
Section: php
Maintainer: Jack Bates <ms419@freezone.co.uk>
Build-Depends: debhelper (>= 5), po-debconf, xsltproc, php5-dev, libsasl2-dev
Architecture: any
Standards-Version: 3.7.2
Format: 1.0
Directory: pool/main/p/php-sasl
Files:
 b6bbc299b5fc6065a112c38a3a0a11c4 606 php-sasl_0.1.0-1.dsc
 8431731cc8a7921a2922af23a57a572f 6435 php-sasl_0.1.0.orig.tar.gz
 09f43e137cbd274a846204ac0201f4f5 6005 php-sasl_0.1.0-1.diff.gz

Package: php5-sasl
Priority: optional
Section: php
Installed-Size: 40
Maintainer: Jack Bates <ms419@freezone.co.uk>
Architecture: amd64
Source: php-sasl (0.1.0-1)
Version: 0.1.0-1+b1
Depends: libc6 (>= 2.2.5), libsasl2-2, phpapi-20090626
Filename: pool/main/p/php-sasl/php5-sasl_0.1.0-1+b1_amd64.deb
Size: 10780
MD5sum: 86fa0473e06303b70a75301d54bb23e8
SHA1: 611d81a27a2090efdd963b6dd2de833d59849cb4
SHA256: 158dc29721eccd692967587a67230397f9262df573c7cc4e98b10b43c76dd466
Description: Cyrus SASL extension for PHP 5
 SASL is the Simple Authentication and Security Layer (as defined by
 RFC 2222).  It provides a system for adding plugable authenticating
 support to connection-based protocols.  The SASL Extension for PHP
 makes the Cyrus SASL library functions available to PHP. It aims to
 provide a 1-to-1 wrapper around the SASL library to provide the
 greatest amount of implementation flexibility.  To that end, it is
 possible to build both a client-side and server-side SASL
 implementation entirely in PHP.
Tag: devel::lang:php


-- 
 Ricardo Mones, on behalf of Debian QA/MIA team
 http://people.debian.org/~mones
 «Never send a human to do a machine's job.» ~ Agent Smith




Changed Bug title to 'ITA: php-sasl -- Cyrus SASL extension for PHP 5' from 'O: php-sasl -- Cyrus SASL extension for PHP 5' Request was from Prach Pongpanich <prachpub@gmail.com> to control@bugs.debian.org. (Mon, 17 Jun 2013 08:03:04 GMT) Full text and rfc822 format available.

Owner recorded as Prach Pongpanich <prachpub@gmail.com>. Request was from Prach Pongpanich <prachpub@gmail.com> to control@bugs.debian.org. (Mon, 17 Jun 2013 08:03:05 GMT) Full text and rfc822 format available.

Changed Bug title to 'O: php-sasl -- Cyrus SASL extension for PHP 5' from 'ITA: php-sasl -- Cyrus SASL extension for PHP 5' Request was from Prach Pongpanich <prachpub@gmail.com> to control@bugs.debian.org. (Thu, 27 Jun 2013 13:45:14 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Prach Pongpanich <prachpub@gmail.com>. Request was from Prach Pongpanich <prachpub@gmail.com> to control@bugs.debian.org. (Thu, 27 Jun 2013 13:45:15 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: php-sasl -- Cyrus SASL extension for PHP 5' from 'O: php-sasl -- Cyrus SASL extension for PHP 5' Request was from Prach Pongpanich <prachpub@gmail.com> to control@bugs.debian.org. (Thu, 26 Dec 2013 08:09:04 GMT) Full text and rfc822 format available.

Owner recorded as Prach Pongpanich <prachpub@gmail.com>. Request was from Prach Pongpanich <prachpub@gmail.com> to control@bugs.debian.org. (Thu, 26 Dec 2013 08:09:05 GMT) Full text and rfc822 format available.

Reply sent to Prach Pongpanich <prachpub@gmail.com>:
You have taken responsibility. (Thu, 02 Jan 2014 15:51:05 GMT) Full text and rfc822 format available.

Notification sent to Ricardo Mones <mones@debian.org>:
Bug acknowledged by developer. (Thu, 02 Jan 2014 15:51:05 GMT) Full text and rfc822 format available.

Message #22 received at 680183-close@bugs.debian.org (full text, mbox):

From: Prach Pongpanich <prachpub@gmail.com>
To: 680183-close@bugs.debian.org
Subject: Bug#680183: fixed in php-sasl 0.1.0-3
Date: Thu, 02 Jan 2014 15:49:57 +0000
Source: php-sasl
Source-Version: 0.1.0-3

We believe that the bug you reported is fixed in the latest version of
php-sasl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 680183@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Prach Pongpanich <prachpub@gmail.com> (supplier of updated php-sasl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 26 Dec 2013 15:21:22 +0700
Source: php-sasl
Binary: php5-sasl
Architecture: source amd64
Version: 0.1.0-3
Distribution: sid
Urgency: low
Maintainer: Debian PHP PECL Maintainers <pkg-php-pecl@lists.alioth.debian.org>
Changed-By: Prach Pongpanich <prachpub@gmail.com>
Description: 
 php5-sasl  - ${phppear:summary}
Closes: 680183
Changes: 
 php-sasl (0.1.0-3) unstable; urgency=low
 .
   * Set Maintainer to Debian PHP PECL Maintainers
   * Add myself as Uploaders (Closes: #680183)
   * Thanks to David Prévot for QA uploaded
Checksums-Sha1: 
 e7c97f8cb9c6066971c85d735f1372dd13f8d048 1322 php-sasl_0.1.0-3.dsc
 68f08481d005dff683336383a0159c32d90eefe9 4841 php-sasl_0.1.0-3.debian.tar.gz
 87b8215d835f99e434a5db547bee96e0a2fdde04 11472 php5-sasl_0.1.0-3_amd64.deb
Checksums-Sha256: 
 1bd41c21990b5b9f9dfcdbaa2e1e40b9bbf759914ddcf326323747a61ddbf620 1322 php-sasl_0.1.0-3.dsc
 628a1e8fe23d0d430003b7ac8fe5e563500a9bd13cf4635c534e9a5b3f3e0ecf 4841 php-sasl_0.1.0-3.debian.tar.gz
 40c0c07118f69388050b5631aeda539f4f7704d1695adc1e0cf8b341261bd295 11472 php5-sasl_0.1.0-3_amd64.deb
Files: 
 3ecef41fdee083eec46586cdf07b586c 1322 php optional php-sasl_0.1.0-3.dsc
 5c317081ba447fde73f2505074631e5d 4841 php optional php-sasl_0.1.0-3.debian.tar.gz
 d8ccc1da03be7bed414a5216ffc7a4ff 11472 php optional php5-sasl_0.1.0-3_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iEYEARECAAYFAlLFg0MACgkQFViURZnoHaCCcQCghL9Nr3jW/zp2M5SE4pa3D2I/
wHAAoIjSHI028rM4MrQIn0AdQzW1d90a
=jUTl
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 31 Jan 2014 07:31:05 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 08:10:43 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.